Request feedback from another user
curl --request POST \
--url https://app.tarefy.com/nodeapi/v2/feedback/request \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"toUser": 123,
"fromUser": 123,
"message": "<string>",
"pillar_id": 123,
"classification": "<string>"
}
'import requests
url = "https://app.tarefy.com/nodeapi/v2/feedback/request"
payload = {
"toUser": 123,
"fromUser": 123,
"message": "<string>",
"pillar_id": 123,
"classification": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
toUser: 123,
fromUser: 123,
message: '<string>',
pillar_id: 123,
classification: '<string>'
})
};
fetch('https://app.tarefy.com/nodeapi/v2/feedback/request', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Feedback
Request feedback from another user
POST
/
v2
/
feedback
/
request
Request feedback from another user
⌘I

